Subject: IP Header Compression over PPP to Proposed Standard

From: Karl Fox <[email-masked]>
Date: Tue, 3 Feb 1998 11:01:58 -0800

Jeff and Thomas,

The PPPEXT Working Group recommends that IP Header Compression over
PPP, draft-engan-ip-compress-02.txt, be advanced to Proposed Standard.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041